.event_colour {
background: #f60;
margin: 0;
height: 100%;
list-style-type: none;
}
table.grid, table.grid th, table.grid td {
border-collapse: collapse;
border: 1px solid #000;
vertical-align: top;
}
table.grid {
margin: 20px 0px;
}
table.grid th, table.grid td {
width: 13%;
}
table.grid th {
background: #ffe4b5;
}
table.grid th.cal_top {
background: #EF5E2C;
font-size: 16pt;
}
table.grid td {
background: #FFF;
}
BODY {
font: 12px Arial, Helvetica, sans-serif;
background-color : #eef;
color: #000;
margin: 0px;
}
A {
color: #369;
}
.top_nav {
float: right;
}
.top .top_nav a {
color: #ff9;
}
.top {
background: #b22300 url('../images/top_bg.png') top left repeat-x;
color: #000;
padding: 10px;
border-bottom: 1px solid #000;
}
.nav {
background-color : #ffe4b5;
color: #000;
padding: 5px 10px;
border-bottom: 1px solid #000;
line-height: 30px;
}
.top A, .nav A, .cal_top A, .bottom p A {
color: #036;
text-decoration: none;
}
.nav A {
color: peru;
}
.cal_top A {
color: #ff9;
}
.nav A {
padding: 4px 8px;
}
.nav A.selected {
background: #ffc;
color: #000;
border-top: 1px solid #e79655;
border-right: 2px solid #e79655;
border-bottom: 2px solid #e79655;
border-left: 1px solid #e79655;
font-weight: bold;
}
.nav A:hover {
padding: 4px 7px 4px 6px;
color: #000;
border-top: 1px solid peru;
border-right: 2px solid peru;
border-bottom: 2px solid peru;
border-left: 1px solid peru;
}
#anchor_godate, #anchor_godate:hover {
border: 0;
padding: 8px;
margin-bottom: -5px;
}
.bottom {
clear: left;
background-color : #FF910F;
color: #000;
padding: 5px 10px;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
}
.top h1 {
margin: 0em;
padding: 0em;
}
.content {
padding: 10px;
}
.content .item {
padding: 2px;
}
h1 {
font-size: 18pt;	
color: #ff9;
}
h2 {
font-size: 16pt;	
}
h3 {
font-size: 14pt;	
}
h4 {
font-size: 12pt;
margin: 0em;
padding: 0em;
}
h4 strong {
color: #FF9900;
}
input {
font-size: 10pt;
}
.element {
float: left;
margin-right: 20px;
margin-bottom: 20px;
}
form {
margin: 0em;
padding: 0em;
}
.morning {
background: #ffc;
}
.noon {
background: #fcc;
}
.afternoon {
background: #cff;
}
.evening {
background: #ccf;
}
.midnight {
background: #ccc;
}
div#timelayer {
position:absolute;
visibility:hidden;
}

form.top_form {
margin: 0px;
padding: 0px;
float: right;
}
.time {
font-size: 8pt;
}
.title {
font-size: 10pt;
font-weight: bold;
}

.venue {
font-size: 8pt;
}
.location {
font-size: 8pt;
}
.edit {
font-size: 8pt;
}

.warning {
font-size: 120%;
font-weight: bold;
border: 1px solid #000;
background: #fc3;
padding: 15px;
}

td.day {
padding: 0;
height: 120px;

}

.day ul {
padding: 0px 15px;
list-style-type: none;
}
.day_of_month {
padding: 5px;
text-align: right;
float: right;
position: relative;
z-index: 99;
font-size: 14pt;
font-weight: bold;
color:#999;
}


/* Added v0.2.0 */
.error {
background: #fcc;
}
td, th {
vertical-align: top;
}
.sidebar {
width: 300px;
border: 1px solid #000;
background: #fff;
padding: 5px;
float:right;
}
/* Added v0.4.0 */

.day_of_month_s {
padding: 5px;
text-align: right;
float: right;
color:#999;
position: relative; /*SJG introduced*/
z-index: 99;
}
table.grid th.cal_top_s {
background: #EF5E2C;
}

.button {
padding: 0;
float: left;
width: 100%;
height: 100%;
}

.button div {
width:10px;
height:10px;
border:1px solid #000;
}
table.grid td.holder {
vertical-align:top;
border: 0px solid #fff;
padding: 5px;
}
/* Added v0.4.1 */
.cell {
height:29px;
border-bottom: 1px dashed #ccc;
color: #999;
}
.cell_top {
background: #ffe4b5;
height:24px;
border-bottom: 1px solid #000;
font-weight:bold;
text-align:center;
padding-top: 5px;
}
.date {
position: absolute;
border: 1px solid #000;
background-color : #fff;
z-index: 1;
overflow-y: hidden;    /* changed from auto because I didn't want the scroll bar */
overflow-x: hidden;    /* added to allow IE to size the width of the event properly */
margin: 0px;
}
.wrap{
width: 100%;
clear: both;
}

#dates {
position: absolute;
left: 0px;
top: 0px;
right: 0px;
}
.inner {
padding: 0px 2px;
font-size: 6pt;
}
.frame {
background: #fff;
border: 1px solid #000;
}

div.cal_top {
background: #EF5E2C;
font-size: 16pt;
font-weight:bold;
text-align:center;
border-bottom: 1px solid #000;
}
.single_day_frame {
position:relative;
margin: 0px;
padding: 0px;

}
/* Added v1.0.0 */
.time_frame {
position:relative;
margin: 0px;
padding: 0px;
}
.timex {
width: 80px;	
}

.day_of_week {
height: 1440px;
border-left: 1px solid #000;
position: absolute;
}
#today {
background: #ffc;
}
.day_of_month a, .day_of_month_s a, .week a {
color: #444;
text-decoration: none;
}
th.cal_top_s a {
color: #000;
text-decoration: underline;
}
table.day {
width: 100%;
border-collapse: collapse;
border: 0px;
padding: 0px;
margin: 0px;
}
table.day th {
background: #ffe4b5;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
border-left: 1px solid #000;
padding: 5px;
}
td.single_day {
border-left: 1px solid #000;
}
.week {
padding: 0 5px 0 0;
clear: right;
text-align: right;
float: right;
font-size: 8pt;
font-weight: bold;
color:#999;
}
.cell_top a {
color: #000;
text-decoration: underline;
}

.inner .time, .inner .venue, .inner .location, .inner .edit {
font-size: 6pt;
}

.inner .title {
font-size: 8pt;
}
.code {
font-family: Courier New;
}